## xarray-ceos-alos2 2025.05.0

=== docs/requirements.txt ===
sphinx>=6
sphinx_book_theme>=0.3
myst-parser
ipython
numpy
toolz
cytoolz
python-dateutil
construct
fsspec
xarray>=2024.10.0
platformdirs

=== debian/changelog ===
xarray-ceos-alos2 (2025.05.0-2) unstable; urgency=medium

  * Update dates in d/copyright.
  * debian/patches:
    - New 0002-Fix-compatibility-with-new-fsspec-versions.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 20 Feb 2026 06:52:31 +0000

xarray-ceos-alos2 (2025.05.0-1) unstable; urgency=low

  * Initial release (Closes: #1123895).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 23 Dec 2025 17:40:46 +0000

=== debian/control ===
Source: xarray-ceos-alos2
Section: python
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-aiohttp <!nocheck>,
               python3-construct,
               python3-dask <!nocheck>,
               python3-dateutil,
               python3-fsspec,
               python3-numpy,
               python3-platformdirs,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-toolz,
               python3-xarray
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/umr-lops/xarray-ceos-alos2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-ceos-alos2
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-ceos-alos2.git

Package: python3-xarray-ceos-alos2
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Reader for ALOS2 CEOS files
 xarray reader for Advanced Land Observing Satellite 2 (ALOS2)
 CEOS files.
 It reads ALOS2 CEOS files into `xarray.DataTree` objects.

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ceos_alos2
export PYBUILD_TEST_ARGS=--pyargs ceos_alos2

%:
	dh $@ --buildsystem=pybuild
